/* Main Selectors */
body {
	background-color: #008000;
	color: #C0DCC0;
	margin-top:30px;
}

#top{
	width:780px;
}

#wrap{
	width:850px;
	margin:0 auto;
}

a, a:visited {
	background-color: transparent;
	color: #C0DCC0;
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
}

a:hover {
	background-color: transparent;
	color: #C0DCC0;
}

a img{
	border:none;
}

h2{
	color:#fff;
	margin:10px;
}

/* Header */

div#header h1 {
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
	font-size:54px;
	text-align: center;
	color: #fff;
	letter-spacing:7px;
	margin:0;
	padding:0;
}

div#header h1 a, a:hover {
	text-decoration:none;
	color:#fff;
}

.line{
	border-bottom:2px #fff solid;
	margin-top:20px;
}

/* N A V */

#nav{
	text-align:center;
	font-size:22px;
	padding:5px 0;
	margin:30px 0 25px 0;
}

p.nav_link{
	display:inline;
	padding:0 20px;
	text-decoration:none;
}

p.nav_link a:hover{
	text-decoration:none;
}


/* CONTENT */
.content{
	border:1px #aaa dashed;
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
	display: block;
	width: 800px;
	margin: auto;
	padding:15px 20px; 
}

p.text_opis{
	text-align: justify;
	font-size: 1.2em;
	letter-spacing:1px;
}

h1.title {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	margin: 0px;
	color:#008000;
}

ul.content{
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 1.4em;
	letter-spacing:1px;
	display: block;
	width: 760px;
	padding-top:30px;
	list-style:none;
	list-style-position:inside;
	color:#fff;
}

li{
	list-style:none;
	margin-bottom:15px;
}

.img_cent{
	text-align:center;
}

.img_cent img{
	padding:5px;
}


/*****************************************  G A L E R I J A  ************************************/
div#flashcontainer {
    width: 740px;
}

a#flash_link {
    display: block;
    width: 740px;
    height: 110px;
    margin-top: -110px;
}

.dvhdr1 {
    background:#fff;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    border:1px solid #aaa;
    padding:5px;
    width:60px;
    color:#008000;
	text-align:center;
}

div#index {
	margin: 1ex 0 1ex 0;
	text-align: center;
}

div#index table {
	text-align: center;
	margin: 0 auto 0 auto;
}

div#index td.thumbcell {
	width: 100px;
	border-style: solid;
	border-color: #28A828;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

div#index td.thumbcell img {
	border-style: none;
}

div#index div.pages {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}

/* Photo Navigation */
div#navigation {
	text-align: center;
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
	font-size: 1em;
	font-weight:bold;
	margin: 1ex 0 1ex 0;
}

div#navigation table {
	text-align: center;
	margin: 0 auto 0 auto;
}

div#navigation td.previous {
	text-align: left;
	padding:0 20px;
	text-transform:uppercase;
}

div#navigation td.index {
	text-align: center;
	padding:0 20px;
	text-transform:uppercase;}

div#navigation td.next {
	text-align: right;
	padding:0 20px;
	text-transform:uppercase;
}

div#navigation td.thumbcell {
	width: 100px;
	border-style: solid;
	border-color: #28A828;
	border-width: 1px;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

div#navigation td.thumbcell img {
	border-style: none;
}

div#navigation td.selected {
	border-style: outset;
	border-width: 2px;
}

div#navigation span.home {
	display: block;
	padding-bottom: 1em;
}

/* Photograph */
div#photograph {
	text-align: center;
	margin: 1ex 0 1ex 0;
}

div#photograph img {
	margin: 0 auto 0 auto;
	border-style: solid;
	border-color: #C0DCC0;
	border-width: 1px;
}

/* Photograph Title */


/* Photograph Caption */
p.caption, p.description {
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 1.6em;
	letter-spacing:0.2em;
	display: block;
	width: 800px;
	margin: auto;
	padding-top:20px;
}

p.description_text {
	font-family: "trebuchet ms", tahoma, arial, helvetica, sans-serif;
	text-align: justify;
	font-size: 1.6em;
	letter-spacing:1px;
	display: block;
	width: 820px;
	margin: auto;
	padding-top:60px;
}

/* Footnote */
p.footnote {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.6em;
	text-align: right;
	padding: 0 2em 0 0;
	color:#008000;
}

p.footnote a{
	color:#008000;
}

